<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Acitvitys.Espace.EspacePersoActivity">

    <androidx.cardview.widget.CardView
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="15dp"
        app:cardElevation="6dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="65dp"
            android:paddingRight="6dp">

            <ImageView
                android:layout_width="150dp"
                android:layout_height="match_parent"
                android:src="@drawable/ic_logo" />

            <ImageView
                android:layout_width="20dp"
                android:layout_height="match_parent"
                android:layout_margin="10dp"
                android:layout_toStartOf="@id/card_img"
                android:src="@drawable/ic_notif" />

            <androidx.cardview.widget.CardView
                android:id="@+id/card_img"
                android:layout_width="@dimen/img_smal"
                android:layout_height="@dimen/img_smal"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                app:cardCornerRadius="50dp" >

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:src="@drawable/img_face" />

            </androidx.cardview.widget.CardView>


        </RelativeLayout>

    </androidx.cardview.widget.CardView>


    <LinearLayout
        android:id="@+id/ly_header"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/toolbar"
        android:layout_marginTop="10dp"
        android:orientation="vertical"
        android:paddingStart="40dp"
        android:paddingEnd="40dp">


        <TextView
            android:id="@+id/title"
            style="@style/first_title"
            android:layout_marginBottom="6dp"
            android:paddingStart="0dp"
            android:paddingEnd="0dp"
            android:text="Bienvenue Ahmed," />

        <TextView
            style="@style/second_title"
            android:layout_below="@id/title"
            android:gravity="start"
            android:paddingStart="0dp"
            android:paddingEnd="0dp"
            android:text="Votre entretien est prévue pour le 03 Janvier 2022 à 9h20." />

    </LinearLayout>


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_v"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/ly_header"
        android:paddingStart="15dp"
        android:paddingTop="15dp"
        android:paddingEnd="15dp"
        app:layoutManager="androidx.recyclerview.widget.GridLayoutManager"
        app:spanCount="2"
        tools:listitem="@layout/item_espace" />


</RelativeLayout>